.reserve {
  min-height: 100vh;
  background: url(../img/linebg.jpg) repeat center top;
  overflow: hidden;
  color: #fff;
  line-height: 1;
  min-width: 767px;
  overflow-x: auto;
}
.reserve * {
  box-sizing: border-box;
}
.r-title {
  color: #fff;
  font-family: "Cormorant", serif;
  font-weight: 400;
  letter-spacing: 1.5px;
  font-size: 90px;
  padding: 50px 0 50px;
}
